| Version: 3.2.5

Functions
time.h File Reference

## Functions

int | wxGetTimeZone ()
| Returns the difference between UTC and local time in seconds. More...
long | wxGetLocalTime ()
| Returns the number of seconds since local time 00:00:00 Jan 1st 1970. More...
wxLongLong | wxGetLocalTimeMillis ()
| Returns the number of milliseconds since local time 00:00:00 Jan 1st 1970. More...
long | wxGetUTCTime ()
| Returns the number of seconds since GMT 00:00:00 Jan 1st 1970. More...
wxLongLong | wxGetUTCTimeMillis ()
| Returns the number of milliseconds since GMT 00:00:00 Jan 1st 1970. More...
wxLongLong | wxGetUTCTimeUSec ()
| Returns the number of microseconds since GMT 00:00:00 Jan 1st 1970. More...